<ion-view title="Burro" id="page91">
  <ion-content padding="true" class="has-header">
    <h1 id="burro-heading79" style="color:#000000;text-align:center;">Burro</h1>
    <div>
      <img src="img/qzNFcTneShK67dKpDICa_ScreenShot2019-05-09at11.23.44PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="burro-markdown51" class="show-list-numbers-and-dots">
      <p style="color:#000000;">(Las orejas) Las manos en ‘B’ con las palmas hacia adentro y la punta de los dedos hacia arriba se colocan sobre las sienes, haciendo contacto con las bases de las manos. Luego estas realizan movimientos cortos hacia adelante y atrás.</p>
    </div>
    <a ui-sref="caballo()" id="burro-button265" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="ballena()" id="burro-button266" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>